.screen {
  background-color: #f9f9f9;
  overflow-x: hidden;
  width: 100%;
  min-height: 4417px;
  position: relative;
}

.screen .rectangle {
  position: absolute;
  top: 784px;
  left: 0;
  width: 100%;
  height: 1464px;
  background-color: #ffffff;
}

.screen .element {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 784px;
}

.screen .mask-group {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 784px;
}

.screen .view {
  position: absolute;
  top: 27px;
  left: 50%;
  transform: translateX(-50%);
  width: 1440px;
  max-width: calc(100% - 80px);
  height: 68px;
  display: flex;
}

.screen .group {
  width: 250px;
  height: 68px;
  position: relative;
}

.screen .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 51px;
  height: 68px;
  aspect-ratio: 0.75;
  object-fit: cover;
}

.screen .text-wrapper {
  position: absolute;
  top: 32px;
  left: 54px;
  font-family: "Inter", Helvetica;
  font-weight: 800;
  color: #2e2e2e;
  font-size: 30px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.screen .div {
  position: absolute;
  top: 7px;
  left: 56px;
  font-family: "Cinzel(RUS BY LYAJKA)-Regular", Helvetica;
  font-weight: 400;
  color: #384a9c;
  font-size: 25px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.screen .group-2 {
  margin-top: 18px;
  width: 188px;
  margin-left: 620px;
  display: flex;
}

.screen .round {
  width: 36px;
  height: 36px;
  aspect-ratio: 1;
  object-fit: cover;
}

.screen .max-logo {
  margin-top: 3px;
  width: 31px;
  height: 31px;
  margin-left: 4px;
  aspect-ratio: 1;
  object-fit: cover;
}

.screen .group-3 {
  margin-top: 9px;
  width: 109px;
  margin-left: 10px;
  display: flex;
}

.screen .text-wrapper-2 {
  width: 107px;
  height: 18px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #323232a8;
  font-size: 15px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.screen .group-4 {
  margin-top: 14px;
  width: 221px;
  height: 45px;
  position: relative;
  margin-left: 163px;
}

.screen .text-wrapper-3 {
  position: absolute;
  top: 0;
  left: 22px;
  font-family: "Inter", Helvetica;
  font-weight: 600;
  color: #26272d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.screen .mask-group-2 {
  position: absolute;
  top: 3px;
  left: 0;
  width: 17px;
  height: 17px;
}

.screen .group-5 {
  position: absolute;
  top: 27px;
  left: 46px;
  width: 175px;
  height: 18px;
  display: flex;
  gap: 6px;
}

.screen .ellipse {
  margin-top: 6px;
  width: 8px;
  height: 8px;
  background-color: #ce992f;
  border-radius: 4px;
}

.screen .text-wrapper-4 {
  width: 159px;
  height: 18px;
  color: #323232a8;
  font-size: 15px;
  line-height: normal;
  white-space: nowrap;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  letter-spacing: 0;
}

.screen .p {
  position: absolute;
  top: 239px;
  left: 50%;
  transform: translateX(-50%);
  width: 879px;
  max-width: calc(100% - 80px);
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: transparent;
  font-size: 46px;
  letter-spacing: 0;
  line-height: normal;
}

.screen .span {
  color: #393939;
}

.screen .text-wrapper-5 {
  color: #384a9c;
}

.screen .group-6 {
  position: absolute;
  top: 662px;
  left: 50%;
  transform: translateX(251px);
  width: 293px;
  height: 65px;
}

.screen .rectangle-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 289px;
  height: 65px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 4px 11.2px #0000000d;
}

.screen .text-wrapper-6 {
  position: absolute;
  top: 14px;
  left: 15px;
  width: 207px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: #384a9c;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 25.4px;
}

.screen .text-wrapper-7 {
  position: absolute;
  top: 33px;
  left: 15px;
  width: 174px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #757575;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 19px;
  white-space: nowrap;
}

.screen .hjrd {
  position: absolute;
  top: 141px;
  left: 50%;
  transform: translateX(403px);
  width: 424px;
  height: 643px;
  aspect-ratio: 0.66;
  object-fit: cover;
}

.screen .text-wrapper-8 {
  position: absolute;
  top: 375px;
  left: 50%;
  transform: translateX(-577px);
  width: 872px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #393939;
  font-size: 22px;
  letter-spacing: 0;
  line-height: 25px;
}

.screen .location-pin {
  position: absolute;
  top: 375px;
  left: 50%;
  transform: translateX(-607px);
  width: 28px;
  height: 28px;
  aspect-ratio: 1;
  object-fit: cover;
}

.screen .group-7 {
  position: absolute;
  top: 563px;
  left: 50%;
  transform: translateX(-607px);
  width: 338px;
  height: 75px;
  cursor: pointer;
  text-decoration: none;
  display: block;
}

.screen .rectangle-3 {
  width: 336px;
  height: 75px;
  background-color: #ffb235;
  box-shadow: inset 0px 0px 7.3px #ffffff61;
  position: absolute;
  top: 0;
  left: 0;
  transition: background-color 0.3s ease;
}

.screen .group-7:hover .rectangle-3 {
  background-color: #f9a61f;
}

.screen .text-wrapper-9 {
  position: absolute;
  top: 26px;
  left: 41px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #2f3965;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 24px;
  white-space: nowrap;
}

.screen .group-wrapper {
  position: absolute;
  top: 435px;
  left: 50%;
  transform: translateX(-607px);
  width: 389px;
  height: 101px;
  display: flex;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 4px 11.2px #0000000d;
}

.screen .group-8 {
  margin-top: 45px;
  width: 361px;
  height: 42px;
  margin-left: 22px;
  position: relative;
}

.screen .text-wrapper-10 {
  position: absolute;
  top: 0;
  left: 0;
  width: 353px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 17px;
  letter-spacing: 0;
  line-height: 21.6px;
}

.screen .text-wrapper-11 {
  position: absolute;
  top: 22px;
  left: 2px;
  width: 353px;
  color: #000000;
  font-size: 16px;
  line-height: 20.3px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  letter-spacing: 0;
}

.screen .group-9 {
  position: absolute;
  top: 435px;
  left: 50%;
  transform: translateX(-206px);
  width: 280px;
  height: 101px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 4px 11.2px #0000000d;
}

.screen .ruble {
  margin-left: 22px;
  width: 25px;
  height: 25px;
  margin-top: 10px;
  aspect-ratio: 1;
  object-fit: cover;
}

.screen .div-wrapper {
  margin-left: 22px;
  width: 260px;
  display: flex;
}

.screen .text-wrapper-12 {
  width: 258px;
  height: 44px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 17px;
  letter-spacing: 0;
  line-height: 21.6px;
}

.screen .group-10 {
  position: absolute;
  top: 435px;
  left: 50%;
  transform: translateX(-585px);
  width: 953px;
  height: 101px;
}

.screen .rectangle-4 {
  position: absolute;
  top: 0;
  left: 683px;
  width: 270px;
  height: 101px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 4px 11.2px #0000000d;
}

.screen .group-11 {
  position: absolute;
  top: 10px;
  left: 0;
  width: 933px;
  height: 79px;
}

.screen .text-wrapper-13 {
  position: absolute;
  top: 35px;
  left: 705px;
  width: 226px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 17px;
  letter-spacing: 0;
  line-height: 21.6px;
}

.screen .shield {
  position: absolute;
  top: 0;
  left: 705px;
  width: 25px;
  height: 25px;
  aspect-ratio: 1;
  object-fit: cover;
}

.screen .magnifying-glass {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  aspect-ratio: 1;
  object-fit: cover;
}

.screen .element-2 {
  position: absolute;
  top: 915px;
  left: 50%;
  transform: translateX(-703px);
  width: 1406px;
  height: 288px;
}

.screen .text-wrapper-14 {
  position: absolute;
  top: 22px;
  left: 117px;
  width: 501px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: #393939;
  font-size: 46px;
  letter-spacing: 0;
  line-height: normal;
}

.screen .chatgpt-image {
  position: absolute;
  top: 0;
  left: 1px;
  width: 101px;
  height: 151px;
  aspect-ratio: 0.67;
  object-fit: cover;
}

.screen .element-3 {
  position: absolute;
  top: 148px;
  left: 0;
  width: 571px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: transparent;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 22.1px;
}

.screen .text-wrapper-15 {
  color: #000000;
}

.screen .text-wrapper-16 {
  font-weight: 700;
  color: #384a9c;
}

.screen .rectangle-5 {
  position: absolute;
  top: 39px;
  left: 930px;
  width: 470px;
  height: 249px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 4px 20px #0000000f;
}

.screen .mask-group-3 {
  position: absolute;
  top: -3px;
  left: 646px;
  width: 347px;
  height: 254px;
}

.screen .text-wrapper-17 {
  position: absolute;
  top: 112px;
  left: 1015px;
  width: 355px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 22.1px;
}

.screen .element-4 {
  position: absolute;
  top: 1334px;
  left: 50%;
  transform: translateX(-701px);
  width: 1402px;
  height: 545px;
}

.screen .div-2 {
  position: absolute;
  top: 57px;
  left: 0;
  width: 460px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: transparent;
  font-size: 42px;
  letter-spacing: 0;
  line-height: normal;
}

.screen .group-12 {
  position: absolute;
  top: 278px;
  left: 4px;
  width: 461px;
  height: 267px;
}

.screen .rectangle-6 {
  position: absolute;
  top: 1px;
  left: 0;
  width: 457px;
  height: 267px;
  background-color: #384a9c0a;
  border-radius: 4px;
}

.screen .chatgpt-image-2 {
  position: absolute;
  top: 186px;
  left: 351px;
  width: 90px;
  height: 60px;
  aspect-ratio: 1.5;
  object-fit: cover;
}

.screen .text-wrapper-18 {
  position: absolute;
  top: 110px;
  left: 38px;
  width: 291px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 26.2px;
}

.screen .text-wrapper-19 {
  position: absolute;
  top: 35px;
  left: 38px;
  width: 249px;
  font-family: "Inter", Helvetica;
  font-weight: 600;
  color: #384a9c;
  font-size: 32px;
  letter-spacing: 0;
  line-height: 34.9px;
}

.screen .group-13 {
  position: absolute;
  top: 0;
  left: 474px;
  width: 461px;
  height: 267px;
}

.screen .rectangle-7 {
  position: absolute;
  top: 0;
  left: 0;
  width: 457px;
  height: 267px;
  background-color: #384a9c0a;
  border-radius: 4px;
}

.screen .text-wrapper-20 {
  position: absolute;
  top: 85px;
  left: 38px;
  width: 323px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 26.2px;
}

.screen .text-wrapper-21 {
  position: absolute;
  top: 35px;
  left: 38px;
  width: 354px;
  font-family: "Inter", Helvetica;
  font-weight: 600;
  color: #384a9c;
  font-size: 32px;
  letter-spacing: 0;
  line-height: 44.2px;
  white-space: nowrap;
}

.screen .group-14 {
  position: absolute;
  top: 278px;
  left: 474px;
  width: 461px;
  height: 267px;
}

.screen .text-wrapper-22 {
  position: absolute;
  top: 111px;
  left: 38px;
  width: 203px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 26.2px;
}

.screen .text-wrapper-23 {
  position: absolute;
  top: 35px;
  left: 38px;
  width: 267px;
  font-family: "Inter", Helvetica;
  font-weight: 600;
  color: #384a9c;
  font-size: 32px;
  letter-spacing: 0;
  line-height: 34.9px;
}

.screen .group-15 {
  position: absolute;
  top: 0;
  left: 944px;
  width: 461px;
  height: 267px;
}

.screen .text-wrapper-24 {
  position: absolute;
  top: 111px;
  left: 38px;
  width: 294px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 26.2px;
}

.screen .text-wrapper-25 {
  position: absolute;
  top: 35px;
  left: 38px;
  width: 241px;
  font-family: "Inter", Helvetica;
  font-weight: 600;
  color: #384a9c;
  font-size: 32px;
  letter-spacing: 0;
  line-height: 34.9px;
}

.screen .group-16 {
  position: absolute;
  top: 278px;
  left: 944px;
  width: 461px;
  height: 267px;
}

.screen .text-wrapper-26 {
  position: absolute;
  top: 35px;
  left: 38px;
  width: 211px;
  font-family: "Inter", Helvetica;
  font-weight: 600;
  color: #384a9c;
  font-size: 32px;
  letter-spacing: 0;
  line-height: 34.9px;
}

.screen .element-5 {
  position: absolute;
  top: 1969px;
  left: 0;
  width: 100%;
  height: 602px;
}

.screen .rectangle-8 {
  position: absolute;
  top: 62px;
  left: 0;
  width: 100%;
  height: 538px;
  background-color: #06176a;
}

.screen .mask-group-4 {
  position: absolute;
  top: 63px;
  left: 0;
  width: 100%;
  height: 539px;
}

.screen .div-3 {
  position: absolute;
  top: 162px;
  left: 362px;
  width: 583px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: transparent;
  font-size: 42px;
  letter-spacing: 0;
  line-height: normal;
}

.screen .text-wrapper-27 {
  color: #ffffff;
}

.screen .text-wrapper-28 {
  color: #f9a61f;
}

.screen .rectangle-9 {
  position: absolute;
  top: 125px;
  left: 1400px;
  width: 350px;
  height: 424px;
  background-color: #f9a61f;
  border-radius: 4px;
  border: 3px solid;
}

.screen .mask-group-5 {
  position: absolute;
  top: 0;
  left: 1073px;
  width: 697px;
  height: 578px;
}

.screen .text-wrapper-29 {
  position: absolute;
  top: 289px;
  left: 361px;
  width: 532px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 27.6px;
  white-space: nowrap;
}

.screen .rectangle-10 {
  position: absolute;
  top: 328px;
  left: 362px;
  width: 653px;
  height: 71px;
  background-color: #ffffff;
}

.screen .text-wrapper-30 {
  position: absolute;
  top: 350px;
  left: 421px;
  width: 564px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #384a9c;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 26.2px;
  white-space: nowrap;
}

.screen .location-pin-2 {
  position: absolute;
  top: 346px;
  left: 379px;
  width: 32px;
  height: 32px;
  aspect-ratio: 1;
  object-fit: cover;
}

.screen .group-17 {
  position: absolute;
  top: 424px;
  left: 362px;
  width: 335px;
  height: 75px;
}

.screen .rectangle-11 {
  width: 333px;
  height: 75px;
  background-color: #ffb235;
  box-shadow: inset 0px 0px 7.3px #ffffff61;
  position: absolute;
  top: 0;
  left: 0;
}

.screen .text-wrapper-31 {
  position: absolute;
  top: 26px;
  left: 40px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #2f3965;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 24px;
  white-space: nowrap;
}

.screen .element-wrapper {
  position: absolute;
  width: 100%;
  height: 594px;
  top: 3548px;
  left: 0;
  display: flex;
}

.screen .element-6 {
  width: 100%;
  height: 594px;
  position: relative;
}

.screen .rectangle-12 {
  position: absolute;
  top: 28px;
  left: 0;
  width: 100%;
  height: 538px;
  background-color: #000b42;
}

.screen .mask-group-6 {
  position: absolute;
  top: 29px;
  left: 0;
  width: 100%;
  height: 539px;
}

.screen .text-wrapper-32 {
  position: absolute;
  top: 173px;
  left: 361px;
  width: 658px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 42px;
  letter-spacing: 0;
  line-height: normal;
}

.screen .view-2 {
  position: absolute;
  top: 0;
  left: 1269px;
  width: 477px;
  height: 520px;
}

.screen .rectangle-13 {
  position: absolute;
  top: 0;
  left: 0;
  width: 473px;
  height: 520px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 0px 40.6px #384a9c30;
}

.screen .element-7 {
  position: absolute;
  top: 36px;
  left: 19px;
  width: 436px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #222222;
  font-size: 28px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.screen .div-4 {
  position: absolute;
  top: 448px;
  left: 80px;
  width: 313px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #22222282;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.screen .text-wrapper-33 {
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #22222282;
  font-size: 14px;
  letter-spacing: 0;
}

.screen .text-wrapper-34 {
  text-decoration: underline;
}

.screen .group-18 {
  position: absolute;
  top: 119px;
  left: 45px;
  width: 384px;
  height: 68px;
}

.screen .rectangle-14 {
  position: absolute;
  top: 0;
  left: 0;
  width: 382px;
  height: 68px;
  background-color: #f7f8fb;
}

.screen .text-wrapper-35 {
  position: absolute;
  top: 24px;
  left: 31px;
  width: 156px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #32323280;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 19.3px;
}

.screen .group-19 {
  position: absolute;
  top: 200px;
  left: 45px;
  width: 384px;
  height: 68px;
}

.screen .group-20 {
  position: absolute;
  top: 284px;
  left: 45px;
  width: 253px;
  height: 69px;
}

.screen .rectangle-15 {
  width: 31px;
  height: 31px;
  background-color: #eaeaea;
  border-radius: 50px;
  position: absolute;
  top: 0;
  left: 0;
}

.screen .rectangle-16 {
  position: absolute;
  top: 38px;
  left: 0;
  width: 31px;
  height: 31px;
  background-color: #f7f8fb;
  border-radius: 50px;
}

.screen .rectangle-17 {
  position: absolute;
  top: 45px;
  left: 7px;
  width: 17px;
  height: 17px;
  background-color: #f9a61f;
  border-radius: 50px;
}

.screen .text-wrapper-36 {
  position: absolute;
  top: 7px;
  left: 40px;
  width: 143px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #32323280;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 19.3px;
}

.screen .text-wrapper-37 {
  position: absolute;
  top: 45px;
  left: 40px;
  width: 209px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #32323280;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 19.3px;
}

.screen .group-21 {
  position: absolute;
  top: 369px;
  left: 45px;
  width: 384px;
  height: 68px;
}

.screen .rectangle-18 {
  width: 382px;
  height: 68px;
  background-color: #ffb43c;
  position: absolute;
  top: 0;
  left: 0;
}

.screen .text-wrapper-38 {
  position: absolute;
  top: 24px;
  left: 65px;
  width: 254px;
  font-family: "Inter Tight", Helvetica;
  font-weight: 600;
  color: #2f3865;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 19.3px;
}

.screen .group-22 {
  position: absolute;
  top: 375px;
  left: 50%;
  transform: translateX(-202px);
  width: 291px;
  height: 65px;
}

.screen .rectangle-19 {
  position: absolute;
  top: 0;
  left: 0;
  width: 287px;
  height: 65px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 4px 11.2px #0000000d;
}

.screen .text-wrapper-39 {
  position: absolute;
  top: 14px;
  left: 17px;
  width: 208px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: #384a9c;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 25.4px;
}

.screen .text-wrapper-40 {
  position: absolute;
  top: 33px;
  left: 17px;
  width: 174px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #757575;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 19px;
  white-space: nowrap;
}

.screen .photo {
  position: absolute;
  top: 49px;
  left: 50%;
  transform: translateX(-5px);
  width: 406px;
  height: 577px;
  aspect-ratio: 0.67;
  object-fit: cover;
}

.screen .lfy {
  position: absolute;
  top: 47px;
  left: 50%;
  transform: translateX(15px);
  width: 344px;
  height: 516px;
  aspect-ratio: 0.67;
  object-fit: cover;
}

.screen .element-8 {
  position: absolute;
  top: 2460px;
  left: -451px;
  width: 2207px;
  height: 1042px;
}

.screen .rectangle-20 {
  position: absolute;
  top: 356px;
  left: 1655px;
  width: 503px;
  height: 449px;
  background-color: #384a9c63;
  border-radius: 224.5px;
  transform: rotate(-13.59deg);
  filter: blur(250px);
}

.screen .rectangle-21 {
  position: absolute;
  top: 540px;
  left: 808px;
  width: 503px;
  height: 449px;
  background-color: #384a9c54;
  border-radius: 224.5px;
  transform: rotate(-13.59deg);
  filter: blur(100px);
}

.screen .div-5 {
  position: absolute;
  top: 267px;
  left: 711px;
  width: 657px;
  font-family: "Constantia-Regular", Helvetica;
  font-weight: 400;
  color: transparent;
  font-size: 42px;
  letter-spacing: 0;
  line-height: normal;
}

.screen .mask-group-7 {
  position: absolute;
  top: 430px;
  left: 1422px;
  width: 693px;
  height: 538px;
}

.screen .rectangle-22 {
  position: absolute;
  top: 446px;
  left: 711px;
  width: 702px;
  height: 498px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 4px 20px #0000000f;
}

.screen .text-wrapper-41 {
  position: absolute;
  top: 492px;
  left: 829px;
  width: 564px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 24.1px;
}

.screen .group-23 {
  position: absolute;
  top: 705px;
  left: 50%;
  transform: translateX(-50%);
  width: 585px;
  height: 207px;
  margin-left: 58px;
}

.screen .rectangle-23 {
  position: absolute;
  top: 0;
  left: 0;
  width: 579px;
  height: 207px;
  background-color: #384a9c9c;
  border-radius: 4px;
  backdrop-filter: blur(15.3px) brightness(100%);
  -webkit-backdrop-filter: blur(15.3px) brightness(100%);
}

.screen .text-wrapper-42 {
  position: absolute;
  top: 43px;
  left: 41px;
  width: 420px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #ffffff;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 26.2px;
  white-space: nowrap;
}

.screen .text-wrapper-43 {
  position: absolute;
  top: 144px;
  left: 41px;
  width: 480px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #ffffff;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 26.2px;
  white-space: nowrap;
}

.screen .text-wrapper-44 {
  position: absolute;
  top: 94px;
  left: 41px;
  width: 414px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #ffffff;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 26.2px;
  white-space: nowrap;
}

.screen .chatgpt-image-3 {
  top: 480px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 60px;
  aspect-ratio: 1.5;
  object-fit: cover;
  margin-left: -437px;
}

.screen .chatgpt-image-4 {
  position: absolute;
  top: -88px;
  left: -6857px;
  width: 90px;
  height: 60px;
  aspect-ratio: 1.5;
  object-fit: cover;
}

.screen .chatgpt-image-5 {
  top: 560px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 60px;
  aspect-ratio: 1.5;
  object-fit: cover;
  margin-left: -437px;
}

.screen .chatgpt-image-6 {
  top: 648px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 60px;
  aspect-ratio: 1.5;
  object-fit: cover;
  margin-left: -437px;
}

.screen .chatgpt-image-7 {
  top: 728px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 60px;
  aspect-ratio: 1.5;
  object-fit: cover;
  margin-left: -437px;
}

.screen .chatgpt-image-8 {
  top: 823px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 60px;
  aspect-ratio: 1.5;
  object-fit: cover;
  margin-left: -437px;
}

.screen .view-3 {
  position: absolute;
  top: 4111px;
  left: 0;
  width: 100%;
  height: 302px;
}

.screen .rectangle-24 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 302px;
  background-color: #ffffff;
}

.screen .element-9 {
  position: absolute;
  top: 80px;
  left: 892px;
  font-family: "Inter", Helvetica;
  font-weight: 300;
  color: #2c2c2c;
  font-size: 16px;
  letter-spacing: -0.32px;
  line-height: normal;
}

.screen .group-24 {
  position: absolute;
  top: 95px;
  left: 1568px;
  width: 221px;
  height: 24px;
  display: flex;
  gap: 5px;
}

.screen .mask-group-8 {
  margin-top: 3px;
  width: 17px;
  height: 17px;
}

.screen .text-wrapper-45 {
  width: 197px;
  height: 24px;
  font-family: "Inter", Helvetica;
  font-weight: 600;
  color: #26272d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.screen .text-wrapper-46 {
  position: absolute;
  top: 152px;
  left: 406px;
  font-family: "Inter", Helvetica;
  font-weight: 300;
  color: #2c2c2c;
  font-size: 16px;
  letter-spacing: -0.32px;
  line-height: normal;
  white-space: nowrap;
}

.screen .group-25 {
  position: absolute;
  top: 63px;
  left: 401px;
  width: 250px;
  height: 68px;
}

.screen .round-2 {
  position: absolute;
  top: 133px;
  left: 1715px;
  width: 36px;
  height: 36px;
  aspect-ratio: 1;
  object-fit: cover;
}

.screen .max-logo-2 {
  position: absolute;
  top: 136px;
  left: 1755px;
  width: 31px;
  height: 31px;
  aspect-ratio: 1;
  object-fit: cover;
}

.screen .line {
  position: absolute;
  top: 1011px;
  left: 1275px;
  width: 120px;
  height: 1px;
  object-fit: cover;
}

.screen .text-wrapper-47 {
  position: absolute;
  top: 4253px;
  left: 1580px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #323232a8;
  font-size: 15px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}
